* {
    margin: 0;
    padding: 0;
}

body {
    background: #2c1130;
}

.footer {
    width: auto;
    font-family: "Open Sans";
    padding-top: 90px;
    color: #2c1130;
}

.footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}